@charset "UTF-8";
@media only screen and (max-width: 48em) {
  .topics_block .wrapper {
    margin: auto;
    padding: 0; 
    width: 100%;
  }
}

.topics_header {
  position: relative;
}

.topics_bg-img {
  position: relative;
}
.topics_bg-img:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%; 
  background-color: rgba(0, 0, 0, 0.4);
  content: "";
}
@media only screen and (max-width: 48em) {
  .topics_bg-img {
    padding-top: 72%; 
    width: 100%;
  }
  .topics_bg-img img {
    display: none;
  }
.topics_bg-img {
  position: relative;
  background-size : cover;

 
}

}

.topics_title {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 130px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 28px;
  font-size: 2.8rem;
}
@media only screen and (max-width: 48em) {
  .topics_title {
    height: 100px; 
    font-size: 22px;
    font-size: 2.2rem;
  }
}
.topics_title span {
  display: block;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 48em) {
  .topics_title span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

/* 文字量が多い場合 */
.topics_title2 {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 130px; 
  color: #fff;
  text-align: center;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
  font-size: 23px;
  font-size: 2.3rem;
}
.topics_title2 span {
  display: block;
  font-weight: normal;
  font-size: 24px;
  font-size: 2.4rem;
  font-family: "Oranienbaum";
}
@media only screen and (max-width: 48em) {
  .topics_title2 {
    height: 130px; 
    font-size: 18px;
    font-size: 1.8rem;
  }
  .topics_title2 span {
    font-size: 12px;
    font-size: 1.2rem;
  }
}
/* 480px */
@media only screen and (max-width: 30em) {
  .topics_title2 {
    height: 130px; 
    font-size: 16px;
    font-size: 1.6rem;
  }
  .topics_title2 span {
    font-size: 14px;
    font-size: 1.4rem;
  }
}

.topics-box {
  padding: 4% 0;
  background-color: #fff;
}
.topics-box:nth-child(2n) {
  background-color: rgba(193, 192, 166, 0.2);
}
.topics-box:nth-child(2n) .topics-box_img-outer {
  float: right;
}
.topics-box:nth-child(2n) .topics-box_header-inner {
  right: auto; 
  left: 0;
}
@media only screen and (max-width: 48em) {
  .topics-box {
    padding: 0;
  }
}

.topics-box_inner:after {
  display: block;
  visibility: hidden; 
  clear: both;
  height: 0;
  content: "";
}

.topics-box_img-outer {
  position: relative;
  float: left;
  overflow: hidden; 
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .topics-box_img-outer {
    margin-bottom: 6%; 
    width: 100%;
    background-color: #f5f5f5;
  }
}

.topics-box_img {
  font-size: 0;
}
.topics-box_img img {
  float: left; 
  width: 49.8%;
	outline: solid 2px #FFFFFF;
}
.topics-box_img img:nth-child(3n+3) {
  float: right;
}
.topics-box_img img:first-child {
  margin-bottom: 0.3%; 
  width: 100%;
	outline: solid 0px #FFFFFF;
}

.topics-box_header {
  position: relative; 
  float: left;
  padding-top: 50%;
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header {
    padding-top: 0;
    width: 100%;
  }
}

/* 写真が1つの場合 */
.topics-box_header2 {
  position: relative; 
  float: left;
  padding-top: 35%;
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header2 {
    padding-top: 0;
    width: 100%;
  }
}

/* 写真が1つの場合 */
.topics-box_header3 {
  position: relative; 
  float: left;
  padding-top: 65%;
  width: 50%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header3 {
    padding-top: 0;
    width: 100%;
  }
}

.topics-box_header-inner {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 500px; 
  width: 92.5%;
}
@media only screen and (max-width: 54em) {
  .topics-box_header-inner {
    position: relative;
    padding: 0 4% 8%; 
    max-width: 100%;
    max-height: 100%;
    width: 100%;
  }
}

.topics-box_title {
  margin-bottom: 4%;
  text-align: left;
  font-size: 22px;
  font-size: 2.2rem;
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 ProN W3", "ヒラギノ明朝 Pro W3", "HiraMinProN-W3", "HG明朝E", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HGS明朝E", "ヒラギノ明朝 Pro W6", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .topics-box_title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}
@media only screen and (max-width: 48em) {
  .topics-box_title {
    text-align: center;
  }
}

.topics-box_sub-title {
  margin-bottom: 5.6%;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.5rem;
  line-height: 1.8;
}
.topics-box_sub-title span {
  display: block; 
  font-size: 13px;
  font-size: 1.3rem;
}
.topics-box_sub-title span:before {
  content: "— ";
}
.topics-box_sub-title span:after {
  content: " —";
}
@media only screen and (max-width: 54em) {
  .topics-box_sub-title {
    font-size: 17px;
    font-size: 1.3rem;
  }
  .topics-box_sub-title span {
    font-size: 11px;
    font-size: 1.1rem;
  }
}

@media only screen and (max-width: 48em) {
  .topics-box_sub-title {
    text-align: center;
  }
}
.topics-box_lead-txt {
  margin-bottom: 4.4%;
  color: #a2b342;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.8;
}
@media only screen and (max-width: 54em) {
  .topics-box_lead-txt {
    font-size: 12px;
    font-size: 1.2rem;
  }
}

.topics-box_description {
  font-size: 13px;
  font-size: 1.3rem;
  font-family: "游ゴシック", "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
  line-height: 2;
}
@media only screen and (max-width: 54em) {
  .topics-box_description {
    margin-bottom: 4%; 
    font-size: 11px;
    font-size: 1.1rem;
  }
}

.topics_btn01 {
	width: 400px !important;
	margin-top: 5%;
}
@media only screen and (max-width: 54em) {
.topics_btn01 {
	width: 320px !important;
	
}
}


/* topicsIcon */
span.topics_icon{
	opacity:0;
	position:relative;
	display:block;
	margin:0 0 3px 0;
	line-height:1.4;
	font-size:30px;
	font-weight: normal;
	letter-spacing:1.0px;
	color: #7D6B33;
	font-family:"Times New Roman", Times, serif;
	}
span.topics_icon::after{
	position:absolute;
	bottom:14px;
	left:0;
	display:block;
	content:"";
	height:1px;
	width:0;
	background-color:#7D6B33;

	}
span.topics_icon.visible::after{
	transition:all 1.5s;
	width:100%;
	}

span.topics_icon strong{
	font-family: 'Mrs Saint Delafield', cursive;
	font-weight:normal;
	line-height:1.4;
	font-size:48px;
	margin:0 5px 0 0;
	}
	



/* topicsIcon2 */
span.topics_icon2{
	opacity:0;
	position:relative;
	display:block;
	margin:0 0 3px 0;
	line-height:1.4;
	font-size:30px;
	font-weight: normal;
	letter-spacing:1.0px;
	color: #7D6B33;
	font-family:"Times New Roman", Times, serif;
	}
span.topics_icon2::after{
	position:absolute;
	bottom:14px;
	left:0;
	display:block;
	content:"";
	height:1px;
	width:0;
	background-color:#7D6B33;
	}
span.topics_icon2.visible::after{
	transition:all 1.5s;
	width:100%;
	}

span.topics_icon2 strong{
	padding: 0 10px 0 0;
	font-weight:normal;
	line-height:1.4;
	font-size:44px;
	margin:0 5px 0 0;
	font-family: 'Great Vibes', cursive;
	}


/* topicsModal */

div.topics_modal_image{
	margin: 0 0 20px 0;
}

figure.modal_image_50{
}
figure.modal_image_50 img{
	width: 50%;
	outline: solid 1px #ffffff;
}

h3.topics_modal_heading3{
	margin: 0;
	text-align: center;
	font-size: 24px;
	color: #7D6B33;	
}

p.topics_modal_text{
margin: 0 0 20px 0;
text-align:left;
font-size: 14px;
}
p.topics_modal_text strong{
font-size: 16px;
}


/* 768px */
@media only screen and (max-width: 48em) {
body#topics5 div.btn{
 text-align: center !important;
}
}















